.mcon {
   /* max-width: 1280px; */
    margin: auto;
    
}
footer {font-size: .7em; text-align: center; margin: auto;}
@media screen and (min-width: 1280px) {

    body{
        background: #000;
        padding: 2.5%;
    }
    .mcon {background: #FFF;} 
    
}

.news {
    margin-right: 10%;
    margin-left: 10%;
    
    
    
}
.almendra-regular {
  font-family: "Almendra", serif;
  font-weight: 400;
  font-style: normal;
}

.almendra-bold {
  font-family: "Almendra", serif;
  font-weight: 700;
  font-style: normal;
}

.almendra-regular-italic {
  font-family: "Almendra", serif;
  font-weight: 400;
  font-style: italic;
}

.almendra-bold-italic {
  font-family: "Almendra", serif;
  font-weight: 700;
  font-style: italic;
}
.fleur-de-leah-regular {
  font-family: "Fleur De Leah", serif;
  font-weight: 400;
  font-style: normal;
}


